﻿/*----------------------------- Image Gallery-------------------------- */
	
	#imggallery_container{
	width:406px;
	height:830px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 18px;
	border: 1px solid #cfd3d4;
	clear: both;
	}
	
	#imagegallery_heading{
	width:auto;
	height:27px;
	background-image: url(images/imagelb1.jpg);
	background-repeat: repeat-x;
	padding-left: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #002558;
	padding-top: 8px;
	
	}
	
	
	#imagegallery_subdiv{
	width:auto;
	height:22px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cfd3d4;
	border-bottom-color: #cfd3d4;
	
	}
	
	#imagegallery_area{
	width:auto;
	height:auto;
	padding-top: 11px;
	padding-right: 11px;
	padding-left: 11px;
	float: left;
	visibility: visible;
	
	
	
	}
	
	#imagegallery_pageno{
	width:225px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #002558;
	float:left;
	padding-top: 5px;
	padding-left: 12px;
	
	}
	
	#imagegallery_imageno{
	width:125px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #92a1c4;
	float:right;
	padding-top: 5px;
	padding-right: 12px;
	
	}
	
	
	
	a.imagegallery_pagenum:link {	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #002558; TEXT-DECORATION: none; margin-right:7px; }
	a.imagegallery_pagenum:visited { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #002558; TEXT-DECORATION: none;  margin-right:7px; }
	a.imagegallery_pagenum:active { FONT-WEIGHT: bold; FONT-SIZE: 10px;	COLOR: #ff3333;	TEXT-DECORATION: none;  margin-right:7px; }
	a.imagegallery_pagenum:hover { FONT-WEIGHT: bold; FONT-SIZE: 10px;	COLOR: #ff3333;	TEXT-DECORATION: none;  margin-right:7px;}
	.imagegallery_pagenum_selected { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3333; TEXT-DECORATION: none;  margin-right:7px; }
	
	
	#imagegallery_area_left {
	width:186px;
	height:200px;
	float:left
	
	}
	
	#imagegallery_area_right {
	width:186px;
	height:200px;
	float:right;
	
	}
	
	.imagegallery_imagearea{
	width:186px;
	height:auto;
	float:left;
	margin-bottom: 16px;
	}
	
	.imagegallery_image{
	width:186px;
	height:186px;
	float:left;
	margin-bottom: 7px;
	}
	
	.imagegallery_textarea1{
	width:186px;
	height:auto;
	float:left;
	color: #002558;
	}
	
	.imagegallery_textarea2{
	width:186px;
	height:auto;
	float:left;
	}
	.imagegallery_textarea3{
	width:186px;
	height:auto;
	float:left;
	}
	
	
	/* -------------------------Up Coming Events---------------------------------------- */
	
	
	#up_events_area{
	width:392px;
	height:400px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	}
	
	#eventsheading{
	width:392px;
	height:auto;
	float:left;
	}
	.eventdetails{
	width:392px;
	height:auto;
	float:left;
	margin-top: 14px;
	}
	.eventdate{
	width:392px;
	height:auto;
	float:left;
	margin-bottom: 0px;
	}
	
	.eventheading{
	width:392px;
	height:auto;
	float:left;
	font-size: 14px;
	font-weight: bold;
	color: #002558;
	margin-bottom: 0px;
	}
	.evencontent{
	width:392px;
	height:auto;
	float:left;
	}
	
	#listevents{
	width:392px;
	height:23px;
	float:left;
	margin-top:23px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cfd3d4;
	border-bottom-color: #cfd3d4;
	padding-top: 7px;
	}
	
	#evenarrow{
	width:14px;
	height:12px;
	float:left;
	padding-top: 4px;
	}
	
	
	#eventslink{
	width:200px;
	height:15px;
	float:left;
	color: #002558;
	}
	
	
	#rsslink{
	width:50px;
	height:16px;
	float:right;
	}
	
	
	/* -------------------------Share Information---------------------------------------- */
	
	
	#shareinfo_container{
	width:406px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top: 18px;
	position: relative;
	
	}
	
	#shareinfo_bdr{
	width:406px;
	height:auto;
	border: 1px solid #cfd3d4;
	position: relative;
	overflow: hidden;
	margin-bottom: 11px;
	}
	
	.shareinfo_heading{
	width:auto;
	height:25px;
	background-image: url(images/shareinfo-bg.jpg);
	background-repeat: repeat-x;
	padding-left: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #002558;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd3d4;
	}
	
	
	.shareinfo_presentations{
	width:auto;
	height:25px;
	background-image: url(images/shareinfo-bg.jpg);
	background-repeat: repeat-x;
	padding-left: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #002558;
	padding-top: 10px;
	border: 1px solid #cfd3d4;
	margin-bottom: 8px;
	}
	
	
	#shareinfo_area{
	width:406px;
	height:auto;
	float: left;
	margin-top: 10px;
	}
	
	.shareinfo_details{
	width:384px;
	height:14px;
	margin-left:auto;
	margin-right:auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd3d4;
	padding-top:3px;
	}
	
	.shareinfo_details1{
	width:384px;
	height:14px;
	margin-left:auto;
	margin-right:auto;
	padding-top:3px;
	margin-bottom: 15px;
	
	
	}
	
	
	.shareinfotxt{
	width:250px;
	height:17px;
	float:left;
	color: #333333;
	text-align: left;
	}
	
	.shareinfo_figures{
	width:130px;
	height:17px;
	float:right;
	color: #333333;
	
	}
	.shareinfo_linkarea{
	width:384px;
	height:17px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 17px;
	}
	
	.shareinfo_arrow{
	width: 14px;
	height:11px;
	float:left;
	padding-top: 5px;
	
	}
	
	.shareinfo_link{
	width: 200px;
	height:14px;
	float:left;
	padding-top: 1px;
	
	}
	#shareinfo_imgcontainer{
	height:auto;
	width: 406px;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd3d4;
	padding-bottom: 7px;
	}
	
	#shareinfo_imgcontainer_borderless{
	height:auto;
	width: 406px;
	float:left;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd3d4;*/
	padding-bottom: 7px;
	}
	
	.shareinfo_imgarea{
	height:auto;
	width: 130px;
	float:left;
	margin-right: 8px;
	}
	
	.shareinfo_imgarea_bottom{
	height:auto;
	width: 406px;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd3d4;
	padding-bottom: 7px;
	}
	
	
	.shareinfo_imgarea1{
	height:auto;
	width: 130px;
	float:left;
	}
	.shareinfo_img{
	height:72px;
	width: 130px;
	float:left;
	margin-bottom: 7px;
	}
	
	.shareinfo_txt{
	height:auto;
	width: 130px;
	float:left;
	font-size: 10px;
	color: #666666;
	}
	
	
	
	/*-----------------------------Order Publucations-------------------------- */
	
	#publications_container{
	width:406px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top: 18px;
	border: 1px solid #cfd3d4;
	clear: both;
	display: block;
	overflow: hidden;
	}
	
	#publications_heading{
	width:auto;
	height:27px;
	background-image: url(images/imagelb1.jpg);
	background-repeat: repeat-x;
	padding-left: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #002558;
	padding-top: 8px;
	}
	
	
	#publications_subdiv{
	width:400px;
	height:22px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cfd3d4;
	border-bottom-color: #cfd3d4;
	
	}
	
	#publications_area{
	width:406px;
	height:auto;
	/*padding-top: 19px;*/
	float: left;
	overflow: hidden;
	}
	
	.publications_pageno{
	width:auto;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #002558;
	float:left;
	padding-top: 5px;
	padding-left: 12px;
	
	}
	
	.publications_imageno{
	width:145px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #92a1c4;
	float:right;
	padding-top: 5px;
	padding-right: 12px;
	margin-right: 5px;
	}
	
	
	
	a.publications_pagenum:link {	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #002558; TEXT-DECORATION: none; margin-right:5px; }
	a.publications_pagenum:visited { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #002558; TEXT-DECORATION: none;  margin-right:5px; }
	a.publications_pagenum:active { FONT-WEIGHT: bold; FONT-SIZE: 10px;	COLOR: #ff3333;	TEXT-DECORATION: none;  margin-right:5px; }
	a.publications_pagenum:hover { FONT-WEIGHT: bold; FONT-SIZE: 10px;	COLOR: #ff3333;	TEXT-DECORATION: none;  margin-right:5px;}
	.publications_pagenum_selected { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3333; TEXT-DECORATION: none;  margin-right:5px; }
	
	
	.publications_area{
	width:186px;
	height:auto;
	float:left;
	margin-bottom: 16px;
	}
	
	
	.publications_textarea1{
	width:186px;
	height:auto;
	float:left;
	color: #002558;
	}
	.publications_subheading{
	width:270px;
	height:auto;
	float:left;
	color: #002558;
	font-size: 14px;
	}
	
	.publications_chqbox{
	width:12px;
	height:30px;
	float:left;
	color: #002558;
	margin-right: 13px;
	padding-top: 1px;
	}
	
	.publications_Image{
	width:60px;
	height:80px;
	float:left;
	margin-right: 13px;
	padding-top: 1px;
	overflow:hidden;
	}
	
	#publications_subdivbtm{
	width:406px;
	height:22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfd3d4;
	float: left;
	}
	
	.publications_contentarea{
	width:377px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	vertical-align:top;
	}
	.publications_checkbox{
	width:13px;
	height: 13px;
	
	}
	.publications_txt{
	width:270px;
	height:auto;
	float:left;
	}
	.publications_SAPnr{
	width:270px;
	height:auto;
	float:left;
	padding-bottom: 17px;
	}

	#publicatins_subcontainer{
	width:406px;
	height:auto;
	overflow: hidden;
	}
	
	
	
	/*-----------------------------Search Results-------------------------- */
		#search_container{
	width:406px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top: 18px;
	border: 1px solid #cfd3d4;
	clear: both;
	display: block;
	overflow: hidden;
	}
	#search_container1{
	width:263px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top: 18px;
	border: 1px solid #cfd3d4;
	clear: both;
	display: block;
	overflow: hidden;
	}

	
	#search_heading{
	width:auto;
	height:27px;
	background-image: url(images/imagelb1.jpg);
	background-repeat: repeat-x;
	padding-left: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #002558;
	padding-top: 8px;
	
	}
	
	
	#search_heading1{
	width:auto;
	height:27px;
	background-image: url(images/imagelb1.jpg);
	background-repeat: repeat-x;
	padding-left: 12px;
	font-size: 12px;
	font-weight: bold;
	color: #002558;
	padding-top: 8px;
	
	}
	
	
	#search_subdiv{
	width:auto;
	height:22px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cfd3d4;
	border-bottom-color: #cfd3d4;
	
	}
	
	#search_area{
	width:406px;
	height:auto;
	padding-top: 19px;
	float: left;
	overflow: hidden;
	
	
	
	}
	
	#search_area1{
	width:263px;
	height:auto;
	padding-top: 19px;
	float: left;
	overflow: hidden;
	}

	
	#search_pageno{
	width:225px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #002558;
	float:left;
	padding-top: 5px;
	padding-left: 12px;
	
	}
	
		
	#search_pageno1{
	width:110px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #002558;
	float:left;
	padding-top: 5px;
	padding-left: 12px;
	
	}

	
	#search_imageno{
	width:145px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #92a1c4;
	float:right;
	padding-top: 5px;
	padding-right: 12px;
	text-align:right;
	}
	
	#search_imageno1{
	width:120px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #92a1c4;
	float:left;
	padding-top: 5px;
	padding-right: 12px;
	text-align:right;
	}
	
	a.search_pagenum:link {	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #002558; TEXT-DECORATION: none; margin-right:5px; }
	a.search_pagenum:visited { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #002558; TEXT-DECORATION: none;  margin-right:5px; }
	a.search_pagenum:active { FONT-WEIGHT: bold; FONT-SIZE: 10px;	COLOR: #ff3333;	TEXT-DECORATION: none;  margin-right:5px; }
	a.search_pagenum:hover { FONT-WEIGHT: bold; FONT-SIZE: 10px;	COLOR: #ff3333;	TEXT-DECORATION: none;  margin-right:5px;}
	.search_pagenum_selected { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3333; TEXT-DECORATION: none;  margin-right:5px; }
	
	
	.search_area{
	width:186px;
	height:auto;
	float:left;
	margin-bottom: 16px;
	}
	
	
	.search_textarea1{
	width:186px;
	height:auto;
	float:left;
	color: #002558;
	}
	.search_subheading{
	width:377px;
	height:auto;
	float:left;
	color: #002558;
	font-size: 12px;
	font-weight: bold;
	}
	
	.search_subheading1{
	width:250px;
	height:auto;
	float:left;
	color: #002558;
	font-size: 12px;
	font-weight: bold;
	}

	
	.search_link{
	width:377px;
	height:auto;
	float:left;
	
	}
	
	.search_link1{
	width:250px;
	height:auto;
	float:left;
	
	}
	
	.search_chqbox{
	width:12px;
	height:30px;
	float:left;
	color: #002558;
	margin-right: 13px;
	padding-top: 1px;
	}
	
	#search_subdivbtm{
	width:406px;
	height:22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfd3d4;
	float: left;
	}
	
	.search_contentarea{
	width:377px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	clip: rect(auto,auto,auto,auto);
	margin-bottom: 15px;
	
	}
	
	.search_contentarea1{
	width:250px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	clip: rect(auto,auto,auto,auto);
	margin-bottom: 15px;
	
	}
	
	.search_checkbox{
	width:13px;
	height: 13px;
	
	}
	.search_txt{
	width:377px;
	height:auto;
	float:left;
	padding-bottom: 0px;
	}
	
	.search_txt1{
	width:250px;
	height:auto;
	float:left;
	padding-bottom: 0px;
	}

	#search_subcontainer{
	width:406px;
	height:auto;
	overflow: hidden;
	}
	
	#search_subcontainer1{
	width:263px;
	height:auto;
	overflow: hidden;
	}

	
/*----------------------------- List detail -------------------------- */
	#LstDetail_container{
	width:406px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top: 18px;
	border: 1px solid #cfd3d4;
	clear: both;
	display: block;
	overflow: hidden;
	}
		
	#LstDetail_heading{
	width:auto;
	height:27px;
	background-image: url(images/imagelb1.jpg);
	background-repeat: repeat-x;
	padding-left: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #002558;
	padding-top: 8px;
	
	}
	
	#LstDetail_subdiv{
	width:auto;
	height:22px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cfd3d4;
	border-bottom-color: #cfd3d4;
	
	}
	
	#LstDetail_area{
	width:406px;
	height:auto;
	padding-top: 19px;
	float: left;
	overflow: hidden;
	}
	
	
	#LstDetail_pageno{
	width:225px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #002558;
	float:left;
	padding-top: 5px;
	padding-left: 12px;
	
	}
	
	#LstDetail_imageno{
	width:145px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #92a1c4;
	float:right;
	padding-top: 5px;
	padding-right: 12px;
	
	}
	
	
	
	a.LstDetail_pagenum:link {	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #002558; TEXT-DECORATION: none; margin-right:5px; }
	a.LstDetail_pagenum:visited { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #002558; TEXT-DECORATION: none;  margin-right:5px; }
	a.LstDetail_pagenum:active { FONT-WEIGHT: bold; FONT-SIZE: 10px;	COLOR: #ff3333;	TEXT-DECORATION: none;  margin-right:5px; }
	a.LstDetail_pagenum:hover { FONT-WEIGHT: bold; FONT-SIZE: 10px;	COLOR: #ff3333;	TEXT-DECORATION: none;  margin-right:5px;}
	.LstDetail_pagenum_selected { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3333; TEXT-DECORATION: none;  margin-right:5px; }
	
	
	
	.LstDetail_subheading{
	width:377px;
	height:auto;
	float:left;
	color: #002558;
	font-size: 12px;
	font-weight: bold;
	}
		
	.LstDetail_contentarea{
	width:377px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	clip: rect(auto,auto,auto,auto);
	margin-bottom: 15px;
	
	}

	#LstDetail_subcontainer{
	width:406px;
	height:auto;
	overflow: hidden;
	}
	
	/*-----------------------------Site Structure-------------------------- */
	
	#sstructure_container{
	width:708px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top: 18px;
	border: 1px solid #cfd3d4;
	clear: both;
	display: block;
	overflow: hidden;
	}
	
	#sstructure_heading{
	width:auto;
	height:27px;
	background-image: url(images/imagelb1.jpg);
	background-repeat: repeat-x;
	padding-left: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #002558;
	padding-top: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd3d4;
	
	}
	
	
	#sstructure_subdiv{
	width:auto;
	height:22px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cfd3d4;
	border-bottom-color: #cfd3d4;
	
	}
	
	#sstructure_area{
	width:708px;
	height:auto;
	padding-top: 11px;
	float: left;
	overflow: hidden;
	display: block;
	
	
	
	}
	
	#sstructure_pageno{
	width:225px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #002558;
	float:left;
	padding-top: 5px;
	padding-left: 12px;
	
	}
	
	#sstructure_imageno{
	width:145px;
	height:17px;
	font-size: 10px;
	font-weight: bold;
	color: #92a1c4;
	float:right;
	padding-top: 5px;
	padding-right: 12px;
	
	}
	
	
	
	a.sstructure_lvl1_link:link {	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002558; TEXT-DECORATION: none; margin-left:6px; margin-bottom:3px; }
	a.sstructure_lvl1_link:visited { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002558; TEXT-DECORATION: none; margin-left:6px; margin-bottom:3px;}
	a.sstructure_lvl1_link:active { FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #ff3333;	TEXT-DECORATION: none; margin-left:6px;margin-bottom:3px; }
	a.sstructure_lvl1_link:hover { FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #ff3333;	TEXT-DECORATION: none; margin-left:6px;margin-bottom:3px; }
	.sstructure_lvl1_selected { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff3333; TEXT-DECORATION: none;  margin-left:6px; margin-bottom:3px;}
	
	a.sstructure_lvl2_link:link {	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002558; TEXT-DECORATION: none; margin-left:6px; }
	a.sstructure_lvl2_link:visited { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002558; TEXT-DECORATION: none; margin-left:6px; }
	a.sstructure_lvl2_link:active { FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #ff3333;	TEXT-DECORATION: none; margin-left:6px; }
	a.sstructure_lvl2_link:hover { FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #ff3333;	TEXT-DECORATION: none; margin-left:6px; }
	.sstructure_lvl2_selected { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff3333; TEXT-DECORATION: none;  margin-left:6px; }
	
	a.sstructure_lvl3_link:link {	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002558; TEXT-DECORATION: none; line-height:18px; }
	a.sstructure_lvl3_link:visited { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002558; TEXT-DECORATION: none; line-height:18px;}
	a.sstructure_lvl3_link:active { FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #ff3333;	TEXT-DECORATION: none;  line-height:18px;}
	a.sstructure_lvl3_link:hover { FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #ff3333;	TEXT-DECORATION: none;  line-height:18px;}
	.sstructure_lvl3_selected { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff3333; TEXT-DECORATION: none;  line-height:18px; }
	
	a.sstructure_lvl4_link:link {	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002558; TEXT-DECORATION: none; line-height:18px; }
	a.sstructure_lvl4_link:visited { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002558; TEXT-DECORATION: none; line-height:18px;}
	a.sstructure_lvl4_link:active { FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #ff3333;	TEXT-DECORATION: none;  line-height:18px;}
	a.sstructure_lvl4_link:hover { FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #ff3333;	TEXT-DECORATION: none;  line-height:18px;}
	.sstructure_lvl4_selected { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff3333; TEXT-DECORATION: none;  line-height:18px; }
	
	a.sstructure_alphalinks:link {	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002558; TEXT-DECORATION: none; line-height:18px; }
	a.sstructure_alphalinks:visited { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002558; TEXT-DECORATION: none; line-height:18px; }
	a.sstructure_alphalinks:active { FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #ff3333;	TEXT-DECORATION: none; line-height:18px;}
	a.sstructure_alphalinks:hover { FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #ff3333;	TEXT-DECORATION: none; line-height:18px;}
	
	
	
	
	.sstructure_area{
	width:186px;
	height:auto;
	float:left;
	margin-bottom: 16px;
	}
	
	
	.sstructure_textarea1{
	width:186px;
	height:auto;
	float:left;
	color: #002558;
	}
	.sstructure_subheading{
	width:377px;
	height:auto;
	float:left;
	color: #002558;
	font-size: 12px;
	font-weight: bold;
	}
	
	
	.sstructure_contentarea{
	width:377px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	clip: rect(auto,auto,auto,auto);
	margin-bottom: 15px;
	
	}
	
	.sstructure_txt{
	width:377px;
	height:auto;
	float:left;
	padding-bottom: 0px;
	}
	
	.sstructure_btn{
	margin-right:9px;
	cursor:hand;
	background-image:url('Images/BtnSilverBg.jpg');
	background-color: transparent;
	vertical-align: top;
	height: 21px;
	width: 94px;
	border: 0px;
	}
	
	.sstructure_subcontainer{
	width:673px;
	height:auto;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	display: block;
	position: relative;
	padding-bottom: 20px;
	}
	
	.sstructure_btnarea{
	width:686px;
	height:21px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
	}
	.sstructure_lvl1_collapse{
	height:17px;
	width: 227px;
	background-color: #ffc4af;
	padding-top: 2px;
	padding-left: 28px;	
	background-repeat: no-repeat;
	background-position: left center;
	float:none;
	margin-top: 20px;
	background-image:url('Images/sstructure_arrowCollapse.gif');
	cursor:hand;


	}
	.sstructure_lvl2_collapse{
	height:17px;
	width: 325px;
	background-color: #ffe5d9;
	padding-top: 2px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 81px;
	clear: left;
	margin-bottom: 3px;
	float:none;
	background-image:url('Images/sstructure_arrowCollapse.gif');
	cursor:hand;

	
	

	}
	.sstructure_lvl3{
	height:17px;
	width: 252px;
	padding-top: 2px;
	padding-left: 30px;
	margin-left: 130px;
	clear: left;
	padding-bottom: 2px;
	float:none;
	background-image:url('Images/sstructure_arrowCollapse.gif');
	background-repeat:no-repeat;
	background-position: left center;

	cursor:hand;


	}
	
	.sstructure_lvl4{
	height:auto;
	width: 252px;
	padding-top: 2px;
	padding-left: 133px;
	margin-left: 81px;
	clear: left;
	padding-bottom: 2px;
	float:none;

	
	}

	.sstructure_lvl1_expand{
	height:17px;
	float:left;
	width: 227px;
	background-color: #ffc4af;
	padding-top: 2px;
	padding-left: 28px;
	background-image: url(images/sstructure_arrow2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float:left;
	margin-bottom: 3px;
	margin-top: 20px;
	}
	
	.sstructure_level2div{
	margin-top:3px;
	
}
	
	
	.sstructure_lvl2_expand{
	height:17px;
	width: 325px;
	background-color: #ffe5d9;
	padding-top: 2px;
	padding-left: 20px;
	background-image: url(images/sstructure_arrow4.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 81px;
	clear: left;
	}

	.sstructure_alpha{
	height:17px;
	width: 663px;
	background-color: #ffc4af;
	padding-top: 2px;
	padding-left: 10px;
	float:left;
	
	}
	
	.sstructure_alpha_area{
	height:auto;
	width: 673px;
	padding-top: 2px;
	float:left;
	margin-top: 20px;
	display: block;
	overflow: hidden;
	}
	
	.sstructure_alpha_linkarea{
	height:auto;
	width: 633px;
	padding-left: 40px;
	margin-top: 14px;
	margin-bottom: 10px;
	float: left;
	visibility: visible;
	
	}
	
	
	.sstructure_alpha_larealeft {
	height:auto;
	width: 316px;
	float:left;	
	}
	
	
	.sstructure_alpha_larearight {
	height:auto;
	width: 316px;
	float:left;
	
	
	}
	.sstructure_alpha_linkarea_hidden{
	height:auto;
	width: 633px;
	padding-left: 40px;
	margin-top: 14px;
	margin-bottom: 10px;
	float: left;
	display: none;
	}

